
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17573

[BCR1098][Android][Transfer to vCard Fav][Add and Edit Fav Confirm Screen] Unable Save as

Favourite

06 September 2023 11:30 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Urgent Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. click Settings

3. click Manage Favourites

4. Click Transfer

5. Click Transfer To vCard

6. Click Add / Edit Favourite

7. Input / Edit Mobile Number - 8765432

8. Click Next

9. Click Confirm

Issue:

1. Error 'The mobile number is not registered for vCard' display

Expected:

1. The mobile number able to save as favourite

History

#1 - 07 September 2023 12:16 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Fixed

#2 - 07 September 2023 04:04 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good.

Issue happen due to FE sned 2 times 673

Files
